package com.zbkj.common.excel;

/**
 * @author zhangye
 * @version Revision 1.00
 * @see: @创建日期：2016-7-18
 * @功能说明：EXCEL类型
 */
public enum ExcelEnum {
	/**
	 * 2003Excel
	 */
	EXCEL_TYPE_XLS("xls"),
	/**
	 * 2007Excel
	 */
	EXCEL_TYPE_XLSX("xlsx");
	private String value;

	ExcelEnum(String value) {
		this.value = value;
	}

	public String getValue() {
		return value;
	}

}
